Subject: Re: Job | Tech Support Remote Screening
From: vivek mishra <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 00:35:30 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

10086 Applicants

View All

vivek mishra
I am currently working in Telecom industry and my interest in Telecommunications and IT industry. I am using HPSM tools for changing request as per circle requirements. There are three categories of CR. Normal, standard and Urgent. Normal CR maximum TAT is three days, Urgent and standard CR maximum TAT is one day. there are three categories of CR. service therting, Non service affecting and service affecting (ST,NSA,SA CR). I know 2G,3G and 4G technology. I know 2G,3G and 4G site integration. DUG addition/deletion, sector addition and deletion.BTS S/W upgradation, Nodeb and eNodeb s/w upgradation. 2G ,3G site Migration. AFP frequency plan implementation . frequency Harmonization. Bandwidth and power upgradation .e1 addition and deletion. I know SPLMN activity and BSC pre CP upgradation & helthcheckup. Multiple parameter changes as per circles requirement for network and KPI improvement. I know G+L site TRX upgradation/ Degradation & CP & AP backup.

Shortlist

Reject

Current Designation Senior Engineer
Current Company Vodafone Idea Limited
Notice Period 3 Months
Previous Designation engineer
Previous Company vodafoneidea Ltd.

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad, Delhi, Gurgaon
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
RAN Engineer BSS, LTE, GSM, Network Optimization, Telecom, Telecommunication, UTRAN

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem